Bug 498011 - python-docutils is missing egg info
python-docutils is missing egg info
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-docutils (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
ActualBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 09:39 EDT by Till Maas
Modified: 2009-07-27 01:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.5-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 01:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2009-04-28 09:39:26 EDT
Description of problem:
I want to use restructured text in trac, which needs python-docutils. But trac seems to need the egg-info to find that python-docutils is installed.

Version-Release number of selected component (if applicable):
python-docutils-0.4-3.el5.noarch.rpm

How reproducible:
always

Steps to Reproduce:
1. install python-docutils and trac
2. go to WikiRestructuredText#BiggerReSTExample
  
Actual results:
Restructured text is not rendered.

Expected results:
Restructured text is rendered.

Additional info:

Building python-docutils-0.4-7.fc7.src.rpm for EL-5 in mock creates a rpm package with egg-info included.
Comment 1 Toshio Ernie Kuratomi 2009-06-23 19:37:49 EDT
Sorry for forgetting about this for a while.  New package built with the egg-info added.  EPEL has just switched to koji and bodhi isn't updated to push yet.  As soon as that happens we can push it into testing.

http://koji.fedoraproject.org/koji/buildinfo?buildID=111541
Comment 2 Fedora Update System 2009-07-03 23:42:11 EDT
python-docutils-0.4-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-docutils-0.4-8.el5
Comment 3 Fedora Update System 2009-07-06 23:43:06 EDT
python-docutils-0.4-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-docutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0011
Comment 4 Fedora Update System 2009-07-08 16:04:35 EDT
python-docutils-0.5-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-docutils-0.5-3.el5
Comment 5 Fedora Update System 2009-07-09 21:54:29 EDT
python-docutils-0.5-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-docutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0037
Comment 6 Fedora Update System 2009-07-27 01:48:58 EDT
python-docutils-0.5-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.